Piwigo.org

Non hai eseguito l'accesso. (Registrati / Accedi)

Annunci

  • Indice
  •  » Annunci
  •  » Piwigo 2.7.2, 2.6.4, 2.5.5, corretti errori sicurezza

Rispondi

Scrivi il tuo messaggio ed invia

Click in the dark area of the image to send your post.

Torna indietro

Anteprima discussione (le più nuove all'inizio)

EricNet
2014-11-22 23:42:13

Ciao utenti Piwigo,

Un problema di sicurezza importante, segnalato da xd_xd, è stato risolto e abbiamo rilasciato 3 nuove versioni di Piwigo. Piwigo 2.5.5 e 2.6.4 contengono solo la correzione di sicurezza e 2.7.2 porta alcune correzioni di bug Piwigo 2.7.2 Note della versione.

Raccomandiamo vivamente di aggiornare immediatamente Piwigo! Seguire la procedura di aggiornamento automatico

Footer forum

Sito realizzato grazie a FluxBB